Subject: Emergency Leave
From: Shakeel Ahmad Hajam <[email-masked]>
To: Ashfaque Ahmad <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Ashish Dabral" <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 28 Jun 2019 09:33:36 -0700 (MST)

Hi Ashfaque, 

I am writing to you because I would like to request to have 09 days off work to go and visit my grandmother. At the moment my grandmother is very sick over the last few weeks her condition has drastically got worse and the doctors are saying that she might not survive this condition. 

I would be very grateful and I would much appreciate it if you could let me have the 09 days off to go and visit her. I hope that you grant me this and I look forward to hearing back from you. 

Yours sincerely 
Shakeel Ahmad Hajam